.policy {
    margin-top: 12px;
    display: flex;
    color: #fff;
    font-size: 14px;
}
.mobile-calc input[type=checkbox]:checked,.mobile-calc input[type=checkbox]:not(:checked) {
    position: absolute;
    left: -9999px
}

.mobile-calc input[type=checkbox]:checked+label,.mobile-calc input[type=checkbox]:not(:checked)+label {
    position: relative;
    cursor: pointer;
    padding-left: 40px;
    line-height: 25px;
    display: inline-block
}

.mobile-calc input[type=checkbox]:checked+label:before,.mobile-calc input[type=checkbox]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 25px;
    height: 25px;
    border: 1px solid #e5e9ea;
    cursor: pointer;
    z-index: 5
}

.mobile-calc input[type=checkbox]:checked+label:before {
    
}

.mobile-calc input[type=checkbox]:checked+label:after,.mobile-calc input[type=checkbox]:not(:checked)+label:after {
    content: '';
    background: url(img/svg/checked.svg) center no-repeat;
    width: 16px;
    height: 12px;
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 10
}

.mobile-calc input[type=checkbox]:not(:checked)+label:after {
    opacity: 0;
}

.wormobile-calckarea input[type=checkbox]:checked+label:after {
    opacity: 1;
}

.mobile-calc input[type=checkbox]+label:hover:before {

}

.map-info {
    background: #00a7e5ad;
}
